- name: 204-DE.yaml
  absolute_error_margin: 2
  period: 2021
  input:
    people:
      person1:
        age: 40
        employment_income: 100001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 40000
      person2:
        age: 40
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person4:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person5:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3, person4, person5]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3, person4, person5]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3, person4, person5]
        state_fips: 10
  output:
    income_tax: -9842.28
    de_income_tax: 2393.5
    taxsim_tfica: 7650
    adjusted_gross_income: 100000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 25100
    exemptions: 0
    taxable_income_deductions_if_itemizing: 45369
    taxable_income: 54631
    income_tax_main_rates: 6157.72
    ctc: 9000
    refundable_ctc: 9000
    cdcc: 0
    eitc: 0
    amt_income: 60000
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    de_agi: 100000
    de_standard_deduction: 6500
    de_itemized_deductions: 40000
    de_taxable_income: 60000
    de_property_tax_credit: 0
    de_cdcc: 0
    de_eitc: 0
    de_ctc: 0
    de_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 7000